input {
	font-size: 1.184em;
	/* Enjoys travel and new experiences.  */
	color: #1c1410;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
}
.jigmdnyr46 {
	clear: both;
	height: 100%;
	float: none;
	width: 46%;
	margin: 0.469em auto;
	letter-spacing: inherit;
}

}
.ttigz70 {
	border-radius: 12px;
	font-size: 0.908em;
	cursor: pointer;
	font-family: 'Nunito', sans-serif !important;
	clear: both;
	/* Well i definitly like to have fun but get aroused sexually through sexting.  */
	text-decoration: none;
	padding: 3px 11px;
	margin-top: 0;
	float: none;
	margin-top: -4px;
	border: 1px dotted #414848;
}
form .wtzzroaa75 {
	font-weight: normal;
	clear: both;
	float: right;
	letter-spacing: inherit;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
form .gevtnts79 {
	/* We have a home 10 miles south of lexington and another 45 miles south of lexington that we may use occasionally. There's nothing that turns me on more than  to see a ladies eyes roll back in her head.  */
	text-indent: 3px;
	float: left;
	margin-bottom: 0px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 2.200em;
}
.jigmdnyr46 {
	clear: both;
	height: 100%;
	width: 62%;
	margin: 0.543em auto;
}

}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	line-height: 2.851em;
}
.jigmdnyr46 {
	border-style: none;
	width: 94%;
	font-weight: normal;
	margin: 0.589em auto;
}

}
.nkioh83 {
	margin-right: 7px;
	letter-spacing: normal;
	background: rgba(253,247,211,0.997);
	padding: 4px;
	font-weight: normal;
	margin-top: 4px;
	width: 98%;
	border: 1px solid #c1cdcb;
	margin-bottom: 16px;
	font-size: 1.401em !important;
}
.xfohg89 {
	margin: 0.055em 0.079em 0.082em 0.740em;
	font-weight: normal;
	float: none;
	
	box-sizing: border-box;
	text-shadow: 0 1px 0 rgba(245,253,234,0.998);
	padding: 0.826em;
}
body {
	background: #ece5e4;
	font-weight: normal;
	font-family: 'Libre Franklin', sans-serif;
	/* But standards still apply - I am respectfu.  */
	margin: 0;
	margin-top: 0;
	height: 100%;
	white-space: normal;
	padding: 0;
}
form p {
	font-weight: normal;
	text-indent: 3px;
	/* We also enjoy a night out on the town with friends and play rugby / gym to keep fit. I like Music Sport and Art.  */
	margin-top: 0;
	margin-bottom: 1.501em;
}
form {
	float: none;
	
	box-sizing: border-box;
	padding: 0.840em 0.863em 2.128em 0.954em;
	margin-left: 0.566em;
	margin-top: 0;
	border: 1px solid #cfc3c4;
	border-radius: 6px;
	background: rgba(226,247,255,0.998);
	letter-spacing: normal;
	box-shadow: 0 5px 20px rgba(151,220,185,0.998);
}
form .gevtnts79 label {
	/* I'm hot and young and ready to have sex with  me i like to have  more then a  good time doing good things that make you wonder for days about whose side you are on  my friend's list however if we meet  and things click i will tell you more  & send pics.  */
	line-height: 1.110em;
	text-indent: 5px;
	font-size: 0.870em;
	letter-spacing: normal;
	margin-top: 0;
}
